From 0fd32b03520b541b9a88a65698d62e15137e438b Mon Sep 17 00:00:00 2001
From: SVN-Git Migration <python-modules-team@lists.alioth.debian.org>
Date: Thu, 8 Oct 2015 14:24:03 -0700
Subject: desktop_file

Patch-Name: desktop_file
---
 web2py.desktop | 11 +++++++++++
 1 file changed, 11 insertions(+)
 create mode 100644 web2py.desktop

diff --git a/web2py.desktop b/web2py.desktop
new file mode 100644
index 0000000..076e83c
--- /dev/null
+++ b/web2py.desktop
@@ -0,0 +1,11 @@
+[Desktop Entry]
+Encoding=UTF-8
+Name=web2py
+Comment=Enterprise web development framework using Python
+Comment[es]=Entorno empresarial de desarrollo web con Python
+Exec=web2py %U
+Icon=/usr/share/pixmaps/web2py.png
+Terminal=false
+Type=Application
+Categories=Development;
+StartupNotify=false
